[mythtv-users] Help! nvidia

Scott list-mythtv at bluecamel.eml.cc
Wed Oct 31 15:18:38 UTC 2007


On Wed, 31 Oct 2007 12:52:01 +0100, "Staffan Pettersson"
<staffan.pettersson at gmail.com> said:
> Every time i try to build and insert the module, dmesg gives me this:
> 
> nvidia: version magic '2.6.22-gentoo-r9 SMP mod_unload PENTIUM4
> 4KSTACKS ' should be '2.6.22-gentoo-r9 SMP mod_unload CORE2 4KSTACKS '

Your existing kernel/modules aren't installed right. The nvidia module
compiled was built against a different kernel directory then for the
running kernel. Before building the nvidia driver, go back and make sure
you have completed make && make install && make modules_install for your
kernel. Depending on how you built your gentoo kernel, of course, that
may be a different process...



More information about the mythtv-users mailing list